PT BIA - Bug #3895

ESS Travel - Validasi End Date tidak boleh lebih kecil dari Start Date

09/17/2025 11:24 AM - Mr lkmal

Status: Assigned Start date: 09/17/2025
Priority: Normal Due date: 09/18/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team Developer,

Mohon bantuannya untuk menambahkan validasi pada ESS Travel.

Pada bagian Grid Header (table: PDSWFTRAVELHEADER), field Start Date dan End Date perlu diberi validasi agar saat requester
(task create) menginput EndDate yang lebih kecil dari StartDate, maka pengajuan tidak dapat disubmit.

Atau referensi nya, ada validasi serupa juga pada ESS Leave di pilihan tanggal yang tampil (terlampir screenshot), kalau bisa dibuat

seperti itu boleh juga ya.
Terima kasih.
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovakES_BIA_BaseServerCloud

History

#1 - 09/17/2025 11:25 AM - Mr Ikmal
Contoh RegID : 1718

#2 - 09/17/2025 02:40 PM - Kezia Pawitra Yulianti
- Due date set to 09/18/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Files

Screenshot 2025-09-17 112035.png 29.7 KB
